Subject: A note on process

From: Tim Bray <[email-masked]>
Date: Sun, 11 Jul 2004 22:17:15 -0700

The volume here is too high for me to stay on top of all the threads.  
Given that doing this one of the things I'm paid for, I imagine that 
others are feeling similar stress.  Despite all this, I think it's 
perfectly OK for people to discuss atom-related stuff here to their 
heart's content.

However, in my capacity as chair, I am only making a determined effort 
to stay on top of emerging consensus (or its lack) in the issues that 
are currently officially queued for discussion.  That would be the ones 
marked "Recommended to Proceed" in the Public Issues List at 
http://www.intertwingly.net/wiki/pie/AtomPubIssuesList.

So, those who care about some issue and who think they spot a consensus 
position, please make sure it's nicely encapsulated somewhere in a Pace 
or an email whose address you remember, to help refresh your co-chairs' 
memory when those issues are get to the front of the queue.   -Tim